#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
key:                  aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  28ea0771b63e1b8c3737d86ec327633e
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
depends:
    OneTuple-0.4.2-3LdCLrCCPqH8zH6u25uXLh
    QuickCheck-2.14.3-ErwepKtibZRAZpHWEytr6k
    attoparsec-0.14.4-5Wu2xPFkxrdIqEYwvzaZz4 base-4.17.2.1
    base-compat-batteries-0.12.3-CBBGSgCtKkcZZWnkBSeuc
    bytestring-0.11.5.3 containers-0.6.7
    data-fix-0.3.3-Ae95BGkNJ6M2ZtAewHkPPT deepseq-1.4.8.0
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb exceptions-0.10.5
    generically-0.1.1-JH4xBZSAJYOGZldlXfjkV1 ghc-prim-0.9.1
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-traversable-0.1.4-5at0jqG841GAzNWFLlj5xH
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    scientific-0.3.7.0-DwkyUZDto8HBcE8Qta7EYb
    semialign-1.3-CTF5ALZysfcIC7XMlNvKvD
    strict-0.5-KhWerOzaT1UDNn06YUoQj4
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C template-haskell-2.19.0.0
    text-2.0.2 text-short-0.1.6-KPkbbV7E8OED6xXNtzyluq
    th-abstraction-0.5.0.0-BROQwjXmGCt8uLmQUfLqOy
    these-1.2-Fwv95j4CO3uLLOFstb6FOv time-1.12.2
    time-compat-1.9.6.1-AhS4TINws0qImQeu913zEV
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    uuid-types-1.0.6-DkPBhyspYXYDPvvoSgg6b4
    vector-0.13.2.0-EmsVweixOBx5SizhJaK3bm
    witherable-0.4.2-2PgtZf8NDIB6QeLlQp8hAS

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

